.Timezones {
    display: flex;
    flex-direction: column;
    width: 600px;

    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;

}

.searchBox {
    display: block;
    height: 40px;
    margin-top: 50px;
    margin-bottom: 20px;
    background-color: #efefef;
    border-radius: 5px;
    position: relative;
}

.searchIcon {
    display: inline;
    position: absolute;
    left: 15px;
    top: 12px;
}
.searchField {
    display: inline;
    background: none;
    border: none;
    position: absolute;
    height: 35px;
    left: 40px;
    width: 350px;
}

.searchField:focus {
    background: none;
    border: none;
    outline-width: 0;
}
